Subject: Ticket Assigned - Item Refund
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:12:47 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Refund A pleasant evening!

I would like to inform you that I ordered items for my sister and I used my debit card for the payment (Order number 9690782724) unfortunately the pair of slipper I ordered was different and she returned it for refund.

Can you please credit all the amount on My Credit on the application itself because I need to re-order the item for her.

Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041091